.menuBar,
.menuBar a.menuButton, .menuButton, .menuButton_over, 
.menu,
.menu a.menuItem {
  font: 8pt Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  color: #223c51;
}

.menuBar {
 
  padding: 3px 0px 3px 0px;
  text-align: left;
  border-top: 0px solid #c0c0c0;
  border-bottom: 0px solid #fff;
	
}

.emenuBar {
	
  background-color: transparent;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #000;
  text-align: right;
	
}

.menuBar a.menuButton, .menuButton, .menuButton_over {
	
  background-color: transparent;
  border-right: 1px solid #fff;
  color: #fff;
  font-weight: bold;
  cursor: default;
  left: 0px;
  margin: 0px;
  
  padding: 3px 14px 3px 14px;
   /*
  if using a link icon replace line above with this one
  padding: 2px 4px 2px 22px;
  */
  
  text-decoration: none;
 
  z-index: 100;
}

.menuBar a.menuButton:hover, .menuButton:hover, .menuButton_over {
  background-color: #393d3d;
  border-color: #ffffff #a5a5a5 #a5a5a5 #ffffff;
  color: #fff;
}

.menuBar a.menuButtonActive, .menuButtonActive, .menuButtonActive:hover, 
.menuBar a.menuButtonActive:hover {
  background-color: #393d3d;
  border-color: #a5a5a5 #ffffff #ffffff #a5a5a5;
  color: #fff;
  left: 1px;
  top: 1px;
}

.menu {
  background-color: #BFC8CF;
  border: 1px solid;
  border-color: #000000 #a5a5a5 #a5a5a5 #000000;
  left: 0px;
  padding: 1px 1px 1px 1px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

.menu a.menuItem {
  color: #304651;
  cursor: default;
  display: block;
  padding: 2px 11px 2px 0px;
  text-decoration: none;
  white-space: nowrap;
}

.menu a.menuItem:hover, .menu a.menuItemHighlight {
  background-color: #393d3d;
  color: #ffffff;
	text-decoration: none;
}

.menu a.menuItem span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #000000;
}

.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0px 2px 0px 2px;
  color: #223c51;
}

.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 0px;
}

.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

.menu .menuItemSep {
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #000000;
  margin: 4px 2px;
}

a.menuItem.header {
  border-bottom: 1px solid #b3b3b3;
}